Subject: Using Ctrl-C to Terminate Process
From: "Mani Krishnan Venkatachari" <[email-masked]>
To: [email-masked]
Date: Sat, 13 Sep 2003 11:42:26 +0530

Hi,

I am using a Windows Command line Application which uses License using FLEXLM to be run on Cygwin.

When I run the application on Windows DOS Command Prompt, While I hit the Ctrl-C, the Application comes to its own Prompt and not to the Command prompt.

But, when I run it on Cygwin, Hitting Ctrl-C completely kills the application, and does not come to the Prompt of the Application. 
Also the License remains occupied even after killing the application.

Am I missing any component, or Is there any workaround for this?

Thanks in Advance,
Regards,
Mani Krishnan V.

____________________________________________________________
Get advanced SPAM filtering on Webmail or POP Mail ... Get Lycos Mail!
http://login.mail.lycos.com/r/referral?aid=27005

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/